Fedora 30:haproxy (2019-ce146978e6)

high Nessus 插件 ID 131718
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Fedora 主机缺少安全更新。

描述

更新至 1.8.23 请注意,Tenable Network Security 已直接从 Fedora 更新系统网站提取上述描述块。Tenable 已尝试在不引入其他问题的情况下尽可能进行了自动整理和排版。

解决方案

更新受影响的 haproxy 程序包。

另见

https://bodhi.fedoraproject.org/updates/FEDORA-2019-ce146978e6

插件详情

严重性: High

ID: 131718

文件名: fedora_2019-ce146978e6.nasl

版本: 1.1

类型: local

代理: unix

发布时间: 2019/12/5

最近更新时间: 2019/12/5

依存关系: ssh_get_info.nasl

漏洞信息

CPE: p-cpe:/a:fedoraproject:fedora:haproxy, cpe:/o:fedoraproject:fedora:30

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

补丁发布日期: 2019/12/5

漏洞发布日期: 2019/12/5

参考资料信息